

ul.sitemap li {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul.sitemap li a {
    font-weight: bold;
    font-size: 1em;
    color: #000;
}
ul.sitemap li ul li a {
    color: #2564a7;
    font-weight: bold;
}
ul.sitemap li ul li ul li a {
    font-style: italic;
    font-weight: normal;
}
ul.sitemap li ul li ul li ul li {
    list-style: disc;
}
ul.complete_sitemap li.sitemap_divider {
    list-style: none;
    line-height: 2em;
}

